mysqli::rpl_query_type
mysqli::select_db
mysqli
PHP Manual

# mysqli::savepoint

# mysqli_savepoint

Set a named transaction savepoint

### Description

Object oriented style (method):

public bool mysqli::savepoint ( string `$name` )

Procedural style:

bool mysqli_savepoint ( mysqli `$link` , string `$name` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect or mysqli_init

`name`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mysqli_commit